From a3807175a80cbabd6e79ddbd2a3c3120371c3c4f Mon Sep 17 00:00:00 2001
From: Ryan Brue <ryanbrue@hotmail.com>
Date: Mar 31 2024 23:31:30 +0000
Subject: [PATCH 109/220] fix unavailable buildrequires


---

diff --git a/rpms/cosmic-session/cosmic-session.spec b/rpms/cosmic-session/cosmic-session.spec
index ce77c69..4751165 100644
--- a/rpms/cosmic-session/cosmic-session.spec
+++ b/rpms/cosmic-session/cosmic-session.spec
@@ -60,9 +60,10 @@ Requires:       cosmic-screenshot
 Requires:       cosmic-settings
 Requires:       cosmic-settings-daemon
 Requires:       cosmic-workspaces
-Requires:       pop-fonts
+Requires:       mozilla-fira-mono-fonts
+Requires:       mozilla-fira-sans-fonts
 Requires:       xdg-desktop-portal-cosmic
-Requires:       xwayland
+Requires:       xorg-x11-server-Xwayland
 
 %global _description %{expand:
 The session manager for the COSMIC desktop environment.}
diff --git a/rpms/pop-launcher/pop-launcher.spec b/rpms/pop-launcher/pop-launcher.spec
index 0d8c079..e9e0d20 100644
--- a/rpms/pop-launcher/pop-launcher.spec
+++ b/rpms/pop-launcher/pop-launcher.spec
@@ -49,7 +49,7 @@ BuildRequires:  libxkbcommon-devel
 BuildRequires:  just
 
 Requires:       libqalculate
-Requires:       rust-fd-find
+Requires:       fd-find
 
 %global _description %{expand:
 %{summary}.}

